<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000387" xml:lang="en">
   <Header>
      <Title>Conditions for shipment composition</Title>
      <Keyword type="header" order="d1e2587241">
         <Level1>Tree Structure</Level1>
      </Keyword>
      <Keyword type="header" order="d1e2587244">
         <Level1>Compose</Level1>
         <Level2>shipment</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2587249">
         <Level1>Compose</Level1>
         <Level2>conditions for</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2587254">
         <Level1>Shipment composition</Level1>
         <Level2>conditions for</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2587259">
         <Level1>Conditions</Level1>
         <Level2>shipment composition</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Linking newly generated shipment lines to existing shipments is
		subject to the following conditions:</Paragraph>
   </AimSection>
   <GeneralSection>
      <List>
         <ListItem>The <GUIRef href="/baanerp/wh/inh/whinh3412m000#sfty.f" role="manual">Ship-from Type</GUIRef>, <GUIRef href="/baanerp/wh/inh/whinh2100m000#sfco.dsca" role="manual">Ship-from Code</GUIRef>, and <GUIRef href="/baanerp/wh/inh/whinh4130m000#whinh430.sfad" role="manual">Ship-from Address</GUIRef> must match.</ListItem>
         <ListItem>
            <GUIRef href="/baanerp/wh/inh/whinh2400m000#stty.t" role="manual">Ship-to Type</GUIRef>, <GUIRef href="/baanerp/wh/inh/whinh3412m000#stco.t" role="manual">Ship-to Code</GUIRef>, and <GUIRef href="/baanerp/wh/inh/whinh4130m000#whinh430.stad" role="manual">Ship-to Address</GUIRef> must match.</ListItem>
         <ListItem>The statuses of the shipment lines and the parent shipments
		  must be <GUIRef href="/baanerp/wh/domains/inh.shst#open" role="option">Open</GUIRef>.</ListItem>
         <ListItem>The routes must match. If the routes do not match, a warning
		  appears, but you can still move the shipment line to the other shipment.</ListItem>
         <ListItem>The delivery terms must match. If the delivery terms do not
		  match, a warning appears, but you can still move the shipment line to the other
		  shipment.</ListItem>
         <ListItem>The planned delivery date of the shipment line must be within
		  the time frame of the shipment.</ListItem>
         <ListItem>The <Link href="/baanerp/wh/glossary/glossary#000008" role="glossary">activities</Link> defined for the <Link href="/baanerp/fm/glossary/glossary#000030" role="glossary">shipment procedures</Link> of the shipment line and the shipment
		  must match.</ListItem>
         <ListItem>The <Link href="/baanerp/tc/glossary/glossary#Carrier_tc" role="glossary">carriers</Link> must match. If the carriers do not match, a
		  warning appears, but you can still move the shipment line to the other
		  shipment.</ListItem>
      </List>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>These conditions also apply if you maintain handling units
		  linked to shipments and shipment lines.</Paragraph>
      </Note>
      <Paragraph>Linking existing shipment lines to other existing shipments is
		subject to the following conditions:</Paragraph>
      <List>
         <ListItem>The <GUIRef href="/baanerp/wh/inh/whinh3412m000#sfty.f" role="manual">Ship-from Type</GUIRef>, <GUIRef href="/baanerp/wh/inh/whinh2100m000#sfco.dsca" role="manual">Ship-from Code</GUIRef>, and <GUIRef href="/baanerp/wh/inh/whinh4130m000#whinh430.sfad" role="manual">Ship-from Address</GUIRef> must match.</ListItem>
         <ListItem>
            <GUIRef href="/baanerp/wh/inh/whinh2400m000#stty.t" role="manual">Ship-to Type</GUIRef>, <GUIRef href="/baanerp/wh/inh/whinh3412m000#stco.t" role="manual">Ship-to Code</GUIRef>, and <GUIRef href="/baanerp/wh/inh/whinh4130m000#whinh430.stad" role="manual">Ship-to Address</GUIRef> must match.</ListItem>
         <ListItem>The statuses of the shipment lines and the parent shipments
		  must be <GUIRef href="/baanerp/wh/domains/inh.shst#open" role="option">Open</GUIRef>.</ListItem>
         <ListItem>The <Link href="/baanerp/wh/glossary/glossary#000008" role="glossary">activities</Link> defined for the <Link href="/baanerp/fm/glossary/glossary#000030" role="glossary">shipment procedures</Link> of the shipment line and the shipment
		  must match.</ListItem>
      </List>
   </GeneralSection>
   <Note>
      <SectionTitle>Note</SectionTitle>
      <Paragraph>If one of the single order settings applies, the source shipment
		line and the destination shipment line must belong to the same warehousing
		order or order set. For more information, refer to <Link href="/baanerp/wh/onlinemanual/000500" role="manual">Shipping structures</Link>.</Paragraph>
   </Note>
</ManualTopic>